listarCategoriaServicio:
    path:  /categoria-servicio/listarCategoria
    defaults: { _controller: App\Controller\CategoriaServicioController::listar, _format: json }

eliminarCategoriaServicio:
    path:  /categoria-servicio/eliminarCategoria
    defaults: { _controller: App\Controller\CategoriaServicioController::eliminar, _format: json }
 
salvarCategoriaServicio:
    path:  /categoria-servicio/salvarCategoria
    defaults: { _controller: App\Controller\CategoriaServicioController::salvar, _format: json }

cargarDatosCategoriaServicio:
       path:  /categoria-servicio/cargarDatos
       defaults: { _controller: App\Controller\CategoriaServicioController::cargarDatos, _format: json }

listarTodosCategoriaServicio:
    path:  /categoria-servicio/listarTodos
    defaults: { _controller: App\Controller\CategoriaServicioController::listarTodos, _format: json }

listarCategoriasServicioDeEmpresa:
  path:  /categoria-servicio/listarDeEmpresa
  defaults: { _controller: App\Controller\CategoriaServicioController::listarDeEmpresa, _format: json }

listarCategoriasServicioParaMenu:
  path:  /categoria-servicio/listarParaMenu
  defaults: { _controller: App\Controller\CategoriaServicioController::listarParaMenu, _format: json }